local fn = _gn(0x2ED7843F8F801023)
--- Posts a generic feed notification:
-- ![](https://i.ibb.co/GkHcFvf/image.png)
-- ````
-- ## Parameters
-- * **isImportant**: Makes the notification flash on the screen.
-- * **showInBrief**: Makes the notification appear in the "Pause Menu > Info/Brief > Notifications" section.
-- ## Return value
-- The notification handle.
-- ## Examples
-- ```lua
-- AddTextEntry("MyFeedMessage", "Hello " .. GetPlayerName(PlayerId()) .. ".")
-- BeginTextCommandThefeedPost("MyFeedMessage")
-- EndTextCommandThefeedPostTicker(true, true)
-- ````
function Global.DrawNotification(isImportant, showInBrief)
	return fn(isImportant, showInBrief, _ri)
end
